g.transform(1)

NAME
g.transform - Computes a coordinate transformation based on the control points

KEYWORDS
general

SYNOPSIS
g.transform
g.transform help
g.transform [-s] group=string order=integer [format=string[,string,...]]

  Flags:

-s  Display summary information

  Parameters:

group=string
    Name of imagery group

order=integer
    Rectification polynomial order Options: 1-3

format=string[,string,...]
    Output format Options: idx,src,dst,fwd,rev,fxy,rxy,fd,rd Default: fd,rd

DESCRIPTION
g.transform is an utility to compute transformation based upon GCPs and output error measurements.

SEE ALSO
i.rectify

AUTHORS
Brian J. Buckley
Glynn Clements

Last changed: $Date: 2006/07/03 16:31:52 $

Full index